#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Dec 13 13:42:00 CET 2025
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
maxShadowRenderDistance=5
shaderPack=Fantasy_Shaders_v1.0.zip
enableShaders=false
